SJIRDP(8)

NAME
sjirdp - test the SJI Jukebox Interface SJIRDP command

SYNOPSIS
sjirdp devname

DESCRIPTION

The sjirdp program tests the SJIRDP command on SJI compliant Jukeboxes (see libsji(8)). This command reads SJI ordinal device positions from a Jukebox.

Typical output for this command might look like:

scsidev@1.0.0 has   2 DATA TRANSPORT Elements starting at address 1
scsidev@1.0.0 has   1 MEDIA TRANSPORT Element starting at address 1
scsidev@1.0.0 has  25 STORAGE Elements starting at address 1
scsidev@1.0.0 has   1 IMPORT/EXPORT Element starting at address 1

The devname argument should be any device name that can be used to reach a SJI compliant Jukebox driven by the system. Typical usage is in constructing the name that contains the SCSI Bus, the SCSI Target ID and the SCSI Lun on that target, e.g., scsidev@0.4.0.

SEE ALSO
libsji(8)